/*
 * sphObject.h
 *
 *  Created on: Jul 1, 2016
 *  Author: Chiranjib Sur <csur@linuxmail.org>
 */

#ifndef SPHOBJECT_H_
#define SPHOBJECT_H_

#include <vtkObject.h>

class sphObject : public vtkObject
{
public:
   static sphObject* New();

public:
   vtkTypeMacro( sphObject, vtkObject );
public:
	sphObject();
	virtual ~sphObject();


private:
  sphObject(const sphObject&);  // Not implemented.
  void operator=(const sphObject&);  // Not implemented.
};

#endif /* SPHOBJECT_H_ */
